div[id="article_id_14753"] .container, div[id^="article_id_14753_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_14753"], div[id^="article_id_14753_"] {
  }
}
div[id="article_id_14753"], div[id^="article_id_14753_"] {
  page: article_id_14753;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_14753:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_14753 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_14753:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_14753:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_14753"] div.text.text-content {
  }
  @page article_id_14753 {
  }
/* article container */
div.article[id="article_id_14753"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_14753"] div.block-container.block-container-0 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-997dec4ad84d2529cc905d7ce288cfc5);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-9 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--column-gap:32px;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;

 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-13 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;

 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;

 } 
  
div.article[id="article_id_14753"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
